Hi <br>     I am running 3.0.5 on one of my linux systems ,When i upgrade the software from 3.0.5 to 3.1.2 i could not find a way to roll back i mean i am not able to uninstall the package .But in an other machine i am running 4.0.X there i can downgrade or  uninstall using the command make uninstall. I am not able to make out how can any one downgrade or uninstall a any versions less than 4.0.X .can any one please share what is the procedure ?<br>
<br>Thanks and Regards<br>Logan<br>